Subject: Re: [Qirg] maximum transmission rate of qubits

From: Rodney Van Meter <[email-masked]>
Date: Mon, 9 Sep 2019 17:54:33 +0900

Notice that that definition allows infinite transmission capacity as the loss approaches zero.  I’ve never quite wrapped my head around that, but as best I can tell, reaching such infinite throughput would require either an infinite number of individually distinguishable photons, or an infinite number of degrees of freedom on a single photon.  We commonly use one of three degrees of freedom: polarization, wavelength, or time bin. (Or, on a bench, a fourth one — choice of physical path; here I’m assuming we’re thinking of fibers.) In theory, they could be combined, so that a single photon could carry three qubits. In fact, time bin or wavelength can be divided into more than two bins, so you can carry even more.  That should be limited by e.g. the Heisenberg limit, I think, but that’s mostly above my pay grade. But in practice, it’s one qubit per photon.

An earlier paper by Takeoka, Guha, Wilde sets a bound which Pirandola claims is looser, and is therefore superceded by the bound in his paper.  This is called the TGW bound, and is commonly cited.

@article{takeoka2014fundamental,
  title={Fundamental rate-loss tradeoff for optical quantum key distribution},
  author={Takeoka, Masahiro and Guha, Saikat and Wilde, Mark M},
  journal={Nature communications},
  volume={5},
  year={2014},
  publisher={Nature Publishing Group},
  comment={The paper that divides repeaters from non-repeaters.}
}

Rodney Van Meter
Professor, Faculty of Environment and Information Studies
Keio University, Japan
[email-masked]

> On Jul 23, 2019, at 15:50, Gelard Patrick <[email-masked]> wrote:
> 
> Hi all,
>  
> In this article “End-to-end capacities of a quantum communication network” :https://www.nature.com/articles/s42005-019-0147-3.pdf <https://www.nature.com/articles/s42005-019-0147-3.pdf> it is stated that :
>  
> After a long series of studies that started back in 2009 with the introduction of the reverse coherent information of a bosonic channel, ﬁnally showed that the maximum rate at which two remote parties can distribute quantum bits (qubits), entanglement bits (ebits), or secret bits over a lossy channel (e.g., an optical ﬁber) is equal to −log2(1 − η), where η is the channel’s transmissivity. This limit is the Pirandola–Laurenza–Ottaviani–Banchi (PLOB) bound and cannot be surpassed even by the most powerful strategies that exploit arbitrary local operations (LOs) assisted by two-way classical communication (CC), also known as adaptive LOCCs16.
>  
> This seems to be an important barrier to achieving the very high speed that we know today in traditional communication, right?
>  
> /Patrick
>  
> _______________________________________________
> Qirg mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.irtf.org/mailman/listinfo/qirg <https://www.irtf.org/mailman/listinfo/qirg>